Subject: Re: QuickTime Movies
From: Carl Andrew Johnson <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 23 Jul 1995 20:30:15 -0700 (PDT)

> I am useing the zip drive quite nicely from my IBM to the Amiga, as the 
> Amiga read's IBM formated removable drives.  However the mac OS will only 
> do IBM floppys, and them quite slowly, how are you reading the zip drive 
> on your mac?

I have a Zip Drive for my Mac and the Zip Disks are Mac formatted. I'm 
using CrossMac on the Amiga. Right now I have to physically move the Zip 
Drive from one machine to the other. Hopefully I will soon have a Zip 
Drive dedicated to the Amiga.

--
Carl Andrew Johnson <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]